libcdio: support recent cdio-paranoia
[ffmpeg.git] / libavdevice / libcdio.c
Reading blob failed.